[
    {
        "Name": "BPQ_Canyon_LongtermSurvey",
        "Asset": "/Game/BP/Quests/Olympus/Canyon/LongSurvey/BPQ_Canyon_LongtermSurvey.BPQ_Canyon_LongtermSurvey_C",
        "Category": "Olympus/Canyon/LongSurvey"
    }
]